/*
* Search Content
*/

.searchResultTitle {
    display: flex;
    flex-direction: column-reverse;
    text-align: center;
    color: #d9a339;
    font-weight: 200;
    font-size: 24px;
    margin-bottom: 2em;
  }
  .searchResultTitle span {
    color: #616255;
    font-size: 48px;
    text-transform: capitalize;
    line-height: 1.5;
  }
  .contentSearchTitle {
    margin: 0;
  }
  .contentSearchTitle a {
    text-transform: capitalize;
    font-size: 32px;
  }
  @media screen and (max-width: 500px) {
    .contentSearchTitle {
      line-height: 1.2;
      margin-bottom: 5px;
      align-self: flex-start;
    }
  }
  .summarySearch p {
    font-size: 18px;
    margin: 1em 0;
  }
  @media screen and (max-width: 500px) {
    .summarySearch p {
      font-size: 16px;
    }
  }
  .articleContent {
    padding: 2em 5em;
    display: flex;
    max-width: 1300px;
    margin: 0 auto 50px;
    flex-direction: column;
    justify-content: center !important;
  }
  .articleContent .entry-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  @media screen and (max-width: 500px) {
    .articleContent .entry-header {
      flex-direction: column;
    }
  }
  .articleContent .bgSearch {
    background-color: #d9a339;
    padding: 3px 1.5em;
    border-radius: 5px;
    color: white;
    height: fit-content;
  }
  .articleContent .bgSearch h3 {
    font-size: 18px;
    margin: 0;
    font-weight: 200;
    letter-spacing: 2px;
  }
  @media screen and (max-width: 500px) {
    .articleContent .bgSearch {
      align-self: flex-start;
    }
  }
  .articleContent .buttonView {
    margin: 5px 0;
  }
  .articleContent .buttonView a:hover {
    color: #616255;
  }
  .articleContent .bottomBar {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .articleContent .day {
    margin: 0;
    font-size: 32px;
    font-family: 'Oswald', sans-serif;
    font-size: 42px;
    text-align: end;
    font-weight: 400;
  }
  .articleContent .month {
    margin: 0;
    font-size: 18px;
    margin-top: -1em;
  }
  .articleContent .county {
    margin: 0;
    font-family: Oswald, sans-serif;
    font-size: 28px;
    text-align: end;
    font-weight: 400;
  }
  .articleContent .level {
    margin: 0;
    font-size: 24px;
    text-align: end;
  }
  .articleContent .easy {
    color: limegreen;
  }
  .articleContent .moderate {
    color: orange;
  }
  .articleContent .difficult {
    color: darkred;
  }
  @media screen and (min-width: 1024px) {
    .articleContent {
      padding: 2em 15em;
    }
  }
  @media screen and (min-width: 1368px) {
    .articleContent {
      padding: 2em 15em;
    }
  }
  @media screen and (max-width: 500px) {
    .articleContent {
      padding: 2em 3em;
    }
  }
  
/*
 * Search Block
 */
 .topNav {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}
.bsearch {
  margin: 0;
}
.isHidden {
  display: none;
}
.iconX {
  position: fixed;
  color: white;
  font-size: 35px;
  top: 60px;
  right: 60px;
  cursor: pointer;
}
.searchBlock {
  cursor: pointer;
  background: #d9a339;
  display: flex;
  align-items: center;
  padding: 0px 20px;
  color: white;
}
@media screen and (max-width: 1023px) {
  .searchBlock {
    background: none;
    color: #d9a339;
    padding: 5px;
    font-size: 3rem;
  }
}
@media screen and (max-width: 512px) {
  .searchBlock {
    font-size: 1.5rem;
  }
}
.isVisible {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 3;
  display: flex;
  align-items: center;
  background-color: #d9a339;
  top: 0;
  left: 0;
}
.entryAnimation {
  animation: in .8s linear;
  -webkit-animation: in .8s linear;
}
input.search-field {
  border: 0px;
  border-bottom: 1px solid white;
  background: none;
  box-shadow: none;
  font-family: Arvo, Helvetica, Roboto, Arial, sans-serif;
  color: white;
  font-weight: 200;
  font-size: 24px;
  text-align: center;
  width: 60vw;
}
input.search-field[type=search]:focus {
  background: none;
  box-shadow: none;
  border: none;
  border-bottom: 1px solid white;
}
input.search-field[type=search]:-webkit-search-cancel-button {
  color: white;
}
input.search-field::placeholder {
  color: white;
  font-weight: 200;
  font-family: Arvo, Helvetica, Roboto, Arial, sans-serif;
}
span.screen-reader-text {
  display: none;
}
#searchBar {
  width: 100%;
  text-align: center;
  justify-content: center;
}
.search-form {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
}
#searchBar .search-form label {
  width: auto;
}
.searchIconModal {
  font-size: 26px !important;
  color: white !important;
  margin-left: -17px !important;
}
input.search-submit {
  -webkit-appearance: none !important;
  background: none !important;
  border: none !important;
  font-weight: 400 !important;
  cursor: pointer !important;
  z-index: 5 !important;
  font-size: 30px !important;
}
.mobileNav {
  display: flex !important;
  justify-content: center !important;
}
@keyframes in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.logowrap {
  z-index: 2 !important;
}